/* Redefinitions */

body {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	font-size: 1em;
}
img {
	border: 0px;
}
p {
	margin: 0px;
	padding: 0px;
	padding-bottom: 0.3em;
	padding-top: 0.5em;
}
h1, h2, h3, h4, h5 {
	margin: 0px;
	padding: 0px;
	padding-bottom: 0.2em;
	padding-top: 0.5em;
}
h1 {
	font-size: 1.9em;
	text-shadow: 2px 2px 2px rgba(33, 33, 33, 0.3);
}
h2 {
	font-size: 1.6em;
	text-shadow: 2px 2px 2px rgba(33, 33, 33, 0.3);
}
h3 {
	font-size: 1.3em;
	text-shadow: 2px 2px 2px rgba(33, 33, 33, 0.3);
}
h4 {
	font-size: 1.25em;
	text-shadow: 2px 2px 2px rgba(33, 33, 33, 0.3);
}
h5 {
	font-size: 1.15em;
	text-shadow: 2px 2px 2px rgba(33, 33, 33, 0.3);
}
a:link, a:active {
	color: #1B3688;
}
a:hover {
	color: #FF6634;
}
/* Special */

::selection {
	background: #FF6634;
}
::-moz-selection {
 background: #FF6634;
}
/* Header */

#header {
	height: 190px;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom: 3px solid #CD3333;
	margin: 0px auto;
}
#header-container {
	width: 1130px;
	position: relative;
	margin: 0px auto;
}
#logo {
	position: absolute;
	top: 10px;
	left: 5px;
}
#newsletter-box {
	position: absolute;
	top: 117px;
	left: 265px;
	text-align: center;
	border: 2px dashed darkgreen;
	background-color: #FFEF98;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 5px;
	width: 400px;
	font-size: 0.95em;
}
#newsletter-box a:link {
	color: #CD3333;
	font-weight: bold;
	padding: 1px;
}
#newsletter-box p {
	padding: 1px;
	margin: 0px;
}
#newsletter-box form {
	margin: 0px;
	padding: 4px;
}
#newsletter-box input, #newsletter-box select {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
}
#newsletter-box .submit-button {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	background-color: #E98345;
	color: #FFFFFF;
}
#social-top {
	position: relative;
	top: 140px;
	left: 5px;
	padding: 1px;
	width: 500px;
}
#i4vegas-hotels {
	position: absolute;
	top: 8px;
	left: 265px;
	width: 420px;
}

/* this replaces i4vegas-hotels */
#tour-graphic-for-header {
	position: absolute;
	top: 8px;
	left: 265px;
	width: 420px;
}
/* this replaces i4vegas-hotels */


#hotel-specials {
	position: absolute;
	top: 5px;
	left: 885px;
}
#hotel-specials ul {
	margin-top: 0px;
}
#hotel-specials li {
	font-size: 17px;
	font-weight: bold;
}



/* this replaces hotel-specials */
#top-tours {
	position: absolute;
	top: 5px;
	left: 885px;
}
#top-tours ul {
	margin-top: 0px;
}
#top-tours li {
	font-size: 17px;
	font-weight: bold;
}
/* this replaces hotel-specials */







#top-vegas-shows {

position: absolute;
	
top: 5px;
	
width: 185px;
	
left: 690px;
	
padding: 0px;
	
margin-top: 0px;
}


#top-vegas-shows img {
  margin-bottom: 10px;
  margin-right: 4px;
}/* for 4 ads */



#top-vegas-tours {
	padding-bottom: 10px;
}
/* Menu */

#menu-container {
	clear: both;
	height: 40px;
	background-color: #112255;
	background-image: url('../images/menu-bg.png');
	color: #F6DF62;
	font-weight: bold;
	font-size: 1.15em;
	border-bottom: 3px solid #000000;
}
#menu {
	width: 1130px;
	margin: 0px auto;
	padding: 0px;
}
#menu a {
	color: #F6DF62;
	text-decoration: none;
}
#menu li {
	float: left;
	list-style: none;
	padding: 6px;
}
#menu li a {
	display: block;
	white-space: nowrap;
}
#menu li:hover a {
	color: #FFFFFF;
}
#menu li:hover a:hover {
	color: #FFFFFF;
}
#menu li:hover ul {
	color: #FFD800;
}
#menu li ul {
	visibility: hidden;
	position: absolute;
	background-color: #1A3482;
	color: #F6DF62;
	margin-top: 7px;
	margin-left: -9px;
	padding: 8px;
	list-style: none;
	border-bottom: 3px solid black;
	border-left: 3px solid black;
	border-right: 3px solid black;
	z-index: 9999;
}
#menu li ul a {
	color: #F6DF62;
}
#menu li ul li {
	float: none;
	display: inline;
	padding: 0px;
	margin: 0px;
	color: #F6DF62;
}
#menu li:hover ul li a {
	color: #F6DF62;
}
#menu li ul li a:hover {
	color: #FFFFFF;
}
/* Sidebars */
	
#left-sidebar {
	float: left;
	width: 160px;
	padding: 10px;
	background-color: #FFFFFF;
}
#right-sidebar {
	float: left;
	width: 250px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	background-color: #FFFFFF;
	vertical-align: top;
}
/* Sidebar Content */

#printer-friendly {
	margin-top: -5px;
	margin-bottom: 20px;
	text-align: center
}
.advertiser {
	width: 160px;
	height: 200px;
}
#search-box-container {
	position: relative;
}
#search-box .search-box {
	background-color: #FFFFFF;
	font-size: 0.875em;
}
#search-box .search-button {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	background-color: #FF6634;
	color: #FFFFFF;
	font-weight: bold;
	text-shadow: 1px 1px 1px #111111;
}
#search-box .search-input {
	font-size: 0.9em;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	width: 177px;
}
#concerts {
	text-align: left;
}
#concerts li {
	font-size: 15px;
}
#concerts ul {
	list-style-image: url(http://media.accessvegas.com/photos/graphics-las-vegas/star.jpg);
	list-style-position: outside;
}
/* Main */

#container {
	margin: 0px auto;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 1000px;
	width: 1130px;
	background-color: #FFFFFF;
	border-left: 2px solid #000000;
	border-right: 2px solid #000000;
}
#main-content {
	float: left;
	width: 650px;
	padding: 5px;
	background-color: #FFFFFF;
}
#left-main-column {
	float: left;
	width: 447px;
	margin-right: 5px;
	font-size: 0.95em;
}
#left-main-column h5 {
	font-size: 1em;
	text-shadow: none;
	padding-bottom: 2px;
}
#right-main-column {
	float: right;
	width: 198px;
}
.front-page-story {
	font-size: 0.9em;
	clear: both;
}
.front-page-story h5 {
	margin-bottom: 1px;
	padding-bottom: 0px;
}
.front-page-story-image {
	float: left;
	margin-right: 10px;
	border: 1px solid black;
	margin-bottom: 5px;
}
/* Footer */

#footer-container {
	background-position: center center;
	color: #000000;
	clear: both;
	border-top: 3px solid #112255;
	height: 275px;
}
#footer {
	margin: 0px auto;
	width: 1130px;
}
#footer .address {
	font-family: Consolas, Courier New, mono;
	font-size: 0.9em;
}
/* Utilities */

.clear-both {
	clear: both;
}
.hidden-at-first {
	display: none;
}
.green-text {
	color: darkgreen;
}
.bold {
	font-weight: bold;
}
.center {
	text-align: center;
}
.indented {
	padding-left: 15px;
}
.pad-bottom {
	margin-bottom: 10px;
}
.pad-top {
	margin-top: 10px;
}
.access-button {
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
	background-color: #FF6634;
	color: #FFFFFF;
	font-weight: bold;
	text-shadow: 1px 1px 1px #111111;
}
.on-fire {
	color: #DD0000;
	text-shadow: 1px 1px 1px yellow;
}
.access-box {
	border-bottom: 2px solid #CD3333;
	border-right: 2px solid #CD3333;
	background-color: #FF6634;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 28px;
	padding-top: 2px;
	padding-right: 5px;
	margin-bottom: 5px;
	text-shadow: 1px 1px 1px #222;
	font-size: 0.8em;
	background-image: url('../images/white-spacer.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	text-align: left;
}
.access-box-ad {
	border-bottom: 1px solid #777777;
	border-right: 1px solid #777777;
	background-color: #F5F5F5;
	color: gray;
	padding-left: 28px;
	padding-top: 2px;
	padding-right: 5px;
	margin-bottom: 5px;
	font-size: 0.8em;
	background-image: url('../images/white-spacer.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	text-align: left;
}
/* Overrides from previous CSS */

#tabs {
	font-size: 0.75em;
	border-size: 1px;
	padding: 1px;
	height: 300px;
}
/* Overrides from external CSS */

#google_translate_element {
	text-align: center;
	margin-bottom: 10px;
}
/* Redefinition of Coin Slider navigation */

.cs-buttons a {
	border: 1px solid #CD3333;
}
.cs-active {
	background-color: #FF6634;
}
/* Popover */

#av-popover {
	width: 260px;
	height: 391px;
	border: 5px solid #FF6634;
	background-color: white;
	z-index: 50;
	position: absolute;
	top: 25%;
	left: 38%;
	display: none;
	text-align: center;
}
#av-popover img {
	border: 0px;
	margin-top: 5px;
}
#av-popover .small-text {
	font-size: 12px;
	margin: 5px;
}
.article {
	color: #FFFFFF;
	font-size: 0.8em;
	font-weight: bold;
}
/* Fixups */

.pix1 img {
	width: 1px;
	height: 1px;
}
#cs-next-main-slider {
	color: #FF6634;
	font-weight: bold;
	font-size: 24px;
}
#cs-prev-main-slider {
	color: #FF6634;
	font-weight: bold;
	font-size: 24px;
}
.cs-prev, .cs-next {
	background-color: #000000;
	color: #FFFFFF;
	padding: 20px 10px;
	margin-top: -20px;
}
/* Social Icons Code*/

.social_icons {
	bottom: 0;
	height: 404px;
	margin: auto;
	position: fixed;
	right: 30px;
	top: 0;
	width: 64px;
	z-index: 99;
}
.social_icons h6 {
	background: none repeat scroll 0 0 #2f3237;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	text-align: center;
	margin: 0;
}
.social_icons ul {
	background: #1B3688;
	list-style: none;
	padding: 0;
	margin: 0;
}
.social_icons li a {
	display: block;
	height: 64px;
	width: 64px;
	background-repeat: no-repeat;
	transition: all 0.2s ease-in-out;
}
.social_icons li a:hover {
	opacity: 0.7
}
.twit {
	background-image: url("http://media.accessvegas.com/av2/images/ico-social-block-sprite.png");
	background-position: center -64px;
}
.fb {
	background-image: url("http://media.accessvegas.com/av2/images/ico-social-block-sprite.png");
	background-position: center 0;
}
.google {
	background-image: url("http://media.accessvegas.com/av2/images/ico-social-block-sprite.png");
	background-position: center -128px;
}
.Pinterest {
	background-image: url("http://media.accessvegas.com/av2/images/ico-social-block-sprite.png");
	background-position: center -192px;
}
.youtube {
	background-image: url("http://media.accessvegas.com/av2/images/ico-social-block-sprite.png");
	background-position: center -256px;
}
.flickr {
	background-image: url("http://media.accessvegas.com/av2/images/ico-social-block-sprite.png");
	background-position: center -320px;
}
/*=========================================New CSS- 21-aug-2014======================*/
.serving_you {
	color: #006400;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.2;
	position: relative;
	text-align: center;
	top: 130px;
	width: 260px;
}
.serving_you > span {
	display: block;
	font-size: 28px;
	font-style: italic;
	font-weight: bold;
	color: #1b3688;
}
/*==============================================New Css 30-sep-2014=====================*/
.marquee {
	width: 100%;
	overflow: hidden;
	border: 1px solid #1B3688;
	border-left: none;
	border-right: none;
	color: #1b3688;
	height: 30px;
	text-decoration: underline;
}
.marquee p {
	display: inline-block;
	text-align: center;
	margin: 0px 0 0px 200px;
	font-weight: bold;
	width: auto;
	line-height: 30px;
	padding: 0 !important;
}
.marquee a {
	color: #FF0000;
}
@media screen and (max-width: 1220px) {
#menu-container, #header, #container {
	display: table;
}
.social_icons {
	position: absolute;
	left:990px !important;
	top: 1800px !important;
	margin: 0 !important;
}
}
/* new css */


.ggd, .mgd, .ngd, .qgd {
  padding-left: 14px;
  padding-right: 0px!important;
}
#button {
  width: 27px!important;
}
.Jae.nae {
  width: 155px!important;
}

.lae {
  height: 30px;
  overflow-y: hidden;
  padding-left: 2px!important;
  padding-right: 0!important;
  padding-top: 10px;
}
.Yfd {
  border: medium none !important;
}

#___page_0 > iframe {
  border: 1px solid #ccc!important;
  width: 260px!important;
}/*  new css right sidebar */#right-sidebar {	float: right!important;	}

.caesars-vegas-properties {
  position: absolute;
  right: 0;
  top: 5px;
  width: 440px;
}

.caesars-vegas-properties img {
  float: left;
  height: auto !important;
  width: 100px !important;
}